<?xml version="1.0" encoding="UTF-8"?>
<!--
	Copyright 2012, Marten de Vries

	This file is part of OpenTeacher.

	OpenTeacher is free software: you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation, either version 3 of the License, or
	(at your option) any later version.

	OpenTeacher is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with OpenTeacher.  If not, see <http://www.gnu.org/licenses/>.
-->
<mime-info xmlns='http://www.freedesktop.org/standards/shared-mime-info'>
	<!-- jMemorize -->
	<mime-type type="application/x-jmemorizelesson">
		<comment>jMemorize</comment>
		<glob pattern="*.jml"/>
		<icon>application/x-jmemorizelesson</icon>
	</mime-type>
	<!-- Open Teaching Media -->
	<mime-type type="application/x-openteachingmedia">
		<comment>Open Teaching Media</comment>
		<glob pattern="*.otmd"/>
		<icon>application/x-openteachingmedia</icon>
	</mime-type>
	<!-- Open Teaching Topography -->
	<mime-type type="application/x-openteachingtopography">
		<comment>Open Teaching Topography</comment>
		<glob pattern="*.ottp"/>
		<icon>application/x-openteachingtopography</icon>
	</mime-type>
	<!-- Vocabularium -->
	<mime-type type="application/x-vocabularium">
		<comment>Vocabularium</comment>
		<glob pattern="*.voc"/>
		<icon>application/x-vocabularium</icon>
	</mime-type>
	<!-- Anki 2.0 -->
	<mime-type type="application/x-apkg">
		<comment>Anki 2.0</comment>
		<glob pattern="*.apkg"/>
		<icon>application/x-apkg</icon>
	</mime-type>
	<!-- CueCard -->
	<mime-type type="application/x-cuecard">
		<comment>CueCard</comment>
		<glob pattern="*.wcu"/>
		<icon>application/x-cuecard</icon>
	</mime-type>
	<!-- Open Teaching Words -->
	<mime-type type="application/x-openteachingwords">
		<comment>Open Teaching Words</comment>
		<glob pattern="*.otwd"/>
		<icon>application/x-openteachingwords</icon>
	</mime-type>
	<!-- Voca -->
	<mime-type type="application/x-oriente-voca">
		<comment>Voca</comment>
		<glob pattern="*.wdl"/>
		<icon>application/x-oriente-voca</icon>
	</mime-type>
	<!-- Anki 2.0 -->
	<mime-type type="application/x-anki2">
		<comment>Anki 2.0</comment>
		<glob pattern="*.anki2"/>
		<icon>application/x-anki2</icon>
	</mime-type>
	<!-- Domingo -->
	<mime-type type="application/x-domingo">
		<comment>Domingo</comment>
		<glob pattern="*.voc"/>
		<icon>application/x-domingo</icon>
	</mime-type>
	<!-- Overhoor/Drill Assistant -->
	<mime-type type="application/x-overhoor">
		<comment>Overhoor/Drill Assistant</comment>
		<glob pattern="*.oh4"/>
		<icon>application/x-overhoor</icon>
	</mime-type>
	<!-- Overhoor/Drill Assistant -->
	<mime-type type="application/x-overhoor">
		<comment>Overhoor/Drill Assistant</comment>
		<glob pattern="*.ohw"/>
		<icon>application/x-overhoor</icon>
	</mime-type>
	<!-- Overhoor/Drill Assistant -->
	<mime-type type="application/x-overhoor">
		<comment>Overhoor/Drill Assistant</comment>
		<glob pattern="*.oh"/>
		<icon>application/x-overhoor</icon>
	</mime-type>
	<!-- Anki -->
	<mime-type type="application/x-anki">
		<comment>Anki</comment>
		<glob pattern="*.anki"/>
		<icon>application/x-anki</icon>
	</mime-type>
	<!-- Granule -->
	<mime-type type="application/x-granuledeck">
		<comment>Granule</comment>
		<glob pattern="*.dkf"/>
		<icon>application/x-granuledeck</icon>
	</mime-type>
	<!-- OpenTeacher 2.x -->
	<mime-type type="application/x-openteacher">
		<comment>OpenTeacher 2.x</comment>
		<glob pattern="*.ot"/>
		<icon>application/x-openteacher</icon>
	</mime-type>
	<!-- Teach2000 -->
	<mime-type type="application/x-teach2000">
		<comment>Teach2000</comment>
		<glob pattern="*.t2k"/>
		<icon>application/x-teach2000</icon>
	</mime-type>
	<!-- Vokabel Trainer -->
	<mime-type type="application/x-vokabeltrainer">
		<comment>Vokabel Trainer</comment>
		<glob pattern="*.vtl3"/>
		<icon>application/x-vokabeltrainer</icon>
	</mime-type>
	<!-- Backpack -->
	<mime-type type="application/x-backpack">
		<comment>Backpack</comment>
		<glob pattern="*.backpack"/>
		<icon>application/x-backpack</icon>
	</mime-type>
	<!-- WRDS -->
	<mime-type type="application/x-wrts">
		<comment>WRDS</comment>
		<glob pattern="*.wrts"/>
		<icon>application/x-wrts</icon>
	</mime-type>
	<!-- Overhoringsprogramma Talen -->
	<mime-type type="application/x-overhoringsprogrammatalen">
		<comment>Overhoringsprogramma Talen</comment>
		<glob pattern="*.ovr"/>
		<icon>application/x-overhoringsprogrammatalen</icon>
	</mime-type>
	<!-- Teachmaster -->
	<mime-type type="application/x-teachmaster">
		<comment>Teachmaster</comment>
		<glob pattern="*.vok2"/>
		<icon>application/x-teachmaster</icon>
	</mime-type>
	<!-- Ludem -->
	<mime-type type="application/x-ludem">
		<comment>Ludem</comment>
		<glob pattern="*.stp"/>
		<icon>application/x-ludem</icon>
	</mime-type>
	<!-- jVLT -->
	<mime-type type="application/x-jvlt">
		<comment>jVLT</comment>
		<glob pattern="*.jvlt"/>
		<icon>application/x-jvlt</icon>
	</mime-type>
	<!-- Flashqard -->
	<mime-type type="application/x-flashqard">
		<comment>Flashqard</comment>
		<glob pattern="*.fq"/>
		<icon>application/x-flashqard</icon>
	</mime-type>
	<!-- Pauker -->
	<mime-type type="application/x-pauker">
		<comment>Pauker</comment>
		<glob pattern="*.xml.gz"/>
		<icon>application/x-pauker</icon>
	</mime-type>
	<!-- Pauker -->
	<mime-type type="application/x-pauker">
		<comment>Pauker</comment>
		<glob pattern="*.pau"/>
		<icon>application/x-pauker</icon>
	</mime-type>
	<!-- Pauker -->
	<mime-type type="application/x-pauker">
		<comment>Pauker</comment>
		<glob pattern="*.pau.gz"/>
		<icon>application/x-pauker</icon>
	</mime-type>
	<!-- KDE Vocabulary Document -->
	<mime-type type="application/x-kvtml">
		<comment>KDE Vocabulary Document</comment>
		<glob pattern="*.kvtml"/>
		<icon>application/x-kvtml</icon>
	</mime-type>
	<!-- KGeography -->
	<mime-type type="application/x-kgeographymap">
		<comment>KGeography</comment>
		<glob pattern="*.kgm"/>
		<icon>application/x-kgeographymap</icon>
	</mime-type>
</mime-info>
